<?php

// Setup Ads
$GLOBALS['ads'][1] = array(
	array(
		'ad_position' => 3,
		'ad_type' => 'image',
		'ad_height' => null,
		'ad_border_size' => 1,
		'ad_border_color' => null,
		'ad_background_color' => null,
		'ad_text_align' => 'center',
		'ad_grid_size' => 'solo',
		'ad_text' => null,
		'ad_custom_code' => null,
		'ad_link_target' => 'blank',
		'ad_link' => 'http://axentmedia.com/',
		'ad_image' => 'http://axentmedia.com/wp-content/uploads/2016/10/ad-here-7.png',
	),
	array(
		'ad_position' => 9,
		'ad_type' => 'image',
		'ad_border_size' => 1,
		'ad_text_align' => 'center',
		'ad_grid_size' => 'twofold',
		'ad_link_target' => 'blank',
		'ad_link' => 'http://axentmedia.com/',
		'ad_image' => 'http://axentmedia.com/wp-content/uploads/2016/10/ad-here-3.jpg',
	)
);

// Path to PHP Social Stream main file
include( './social-stream/social-stream.php' );

$subtitle = 'Wall Demo 1';
include( 'header.php' );
?>
<div class="section">
    <h2 class="sub-header">Wall Demo 1 - Modern layout - Light skin</h2>
<?php
echo social_stream(
        array(
            'id' => '1',
            'type' => 'wall',
            'network' => array(
                'facebook' => array(
                    'facebook_id_1' => array(
                        '80655071208' // Replace with your Facebook page ID
                    ),
                    'facebook_pagefeed' => 'posts'
                ),
                'twitter' => array(
                    'twitter_id_1' => array(
                        'mashable' // Replace with your Twitter username
                    ),
                    'twitter_images' => 'small',
                    'twitter_feeds' => ''
                ),
                'instagram' => array(
                    'instagram_id_1' => array(
                        'self', // Your own Instagram user feed
                        // ... other Instagram user access token
                    ),
                    'instagram_id_2' => array(
                        'tuulavintage',
                        'blondabroad'
                    )
                ),
                'google' => array(
                    'google_id_1' => array(
                        '115854344437995415484' // Replace with your Google+ profile ID
                    )
                ),
                'linkedin' => array(
                    'linkedin_id_1' => array(
                        '10405275' // Replace with your LinkedIn Company Page ID
                    ),
                    'linkedin_comments' => 3,
                    'linkedin_likes' => 5,
                ),
                'pinterest' => array(
                    'pinterest_id_1' => array(
                        'glitterguide' // Replace with your Pinterest username
                    ),
                    'pinterest_id_2' => array(
                        'katharinamarwi/hampton-style' // Replace with the Pinterest board
                    )
                )
            ),
            'theme' => 'sb-modern-light',
            'itemwidth' => 250,
            'results' => 30,
            'iframe' => 'media',
            'breakpoints' => array('4', '4', '3', '3', '2', '1', '1'), // Number of items (columns) shwoing on each row for different viewport sizes
            'filter_search' => true,
            'filters_order' => 'linkedin,facebook,twitter,instagram,google,pinterest',
            'display_ads' => true,
            'debuglog' => 1,
            'cache' => 360,
            'add_files' => true,
            'fixWidth' => 'block'
        )
    );
?>
</div>
<?php include( 'footer.php' ); ?>